#content {
    display: flex;
    gap: 0;
    height: calc(100dvh - 3.5rem);
}

    .left, .right {
        display: flex;
        height: 100%;
        width: 50%;
    }

    .left.text {
        color: var(--offwhite);
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 0.5rem;
        padding: 4vw;
    }

        .left h1 {color: var(--gold);}

    .right.portrait {
        background: url("/resources/media/setup_2.jpeg") no-repeat center center / cover;
    }